
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TorProxy", "TorProxy.csproj", "{FA8045FB-53CD-49FF-8989-F347EE5FD369}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataLib", "..\..\marketdata\MarketDataLib\MarketDataLib.csproj", "{E807F1CA-9D9C-484A-8E83-269D57707B4B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tor", "TorClient\Tor.csproj", "{8EECD857-F347-4102-97D3-62A88F4FA23C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FA8045FB-53CD-49FF-8989-F347EE5FD369}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA8045FB-53CD-49FF-8989-F347EE5FD369}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA8045FB-53CD-49FF-8989-F347EE5FD369}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA8045FB-53CD-49FF-8989-F347EE5FD369}.Release|Any CPU.Build.0 = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EECD857-F347-4102-97D3-62A88F4FA23C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EECD857-F347-4102-97D3-62A88F4FA23C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EECD857-F347-4102-97D3-62A88F4FA23C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EECD857-F347-4102-97D3-62A88F4FA23C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
